.dropdown-menu {
    background-color: transparent !important;
}
.dropdown-menu>li>a {
    color: #F19236;
}
.btn-navbar {
  color: #F19236;
  font-size: 24px;
  font-weight: bold;
}
.nav>li>a:focus,
.nav>li>a:hover {
  color: #CFCFCF;
  background-color: #F19236;
}
.mbr-navbar {
  position: relative;
  width: 100%;
}
.mbr-navbar:before {
  content: "";
  display: block;
}
.mbr-navbar__brand-link:after,
.mbr-navbar__brand-img {
  max-height: 74px;
}
.mbr-navbar:before,
.mbr-navbar__container {
  height: 98px;
}
.mbr-navbar--ss .mbr-navbar__brand-link:after,
.mbr-navbar--ss .mbr-navbar__brand-img {
  height: 74px;
}
.mbr-navbar--ss:before,
.mbr-navbar--ss .mbr-navbar__container {
  height: 98px;
}
.mbr-navbar--xs .mbr-navbar__brand-link:after,
.mbr-navbar--xs .mbr-navbar__brand-img {
  height: 32px;
}
.mbr-navbar--xs:before,
.mbr-navbar--xs .mbr-navbar__container {
  height: 56px;
}
.mbr-navbar--s .mbr-navbar__brand-link:after,
.mbr-navbar--s .mbr-navbar__brand-img {
  height: 48px;
}
.mbr-navbar--s:before,
.mbr-navbar--s .mbr-navbar__container {
  height: 72px;
}
.mbr-navbar--m .mbr-navbar__brand-link:after,
.mbr-navbar--m .mbr-navbar__brand-img {
  height: 64px;
}
.mbr-navbar--m:before,
.mbr-navbar--m .mbr-navbar__container {
  height: 88px;
}
.mbr-navbar--l .mbr-navbar__brand-link:after,
.mbr-navbar--l .mbr-navbar__brand-img {
  height: 96px;
}
.mbr-navbar--l:before,
.mbr-navbar--l .mbr-navbar__container {
  height: 120px;
}
.mbr-navbar--xl .mbr-navbar__brand-link:after,
.mbr-navbar--xl .mbr-navbar__brand-img {
  height: 128px;
}
.mbr-navbar--xl:before,
.mbr-navbar--xl .mbr-navbar__container {
  height: 152px;
}
.mbr-navbar--short .mbr-navbar__brand-link:after,
.mbr-navbar--short .mbr-navbar__brand-img {
  height: 40px;
}
.mbr-navbar--short:before,
.mbr-navbar--short .mbr-navbar__container {
  height: 64px;
}
.mbr-navbar--short .mbr-navbar__container {
  padding: 12px 0;
}
@media (max-width: 767px) {
  .mbr-navbar--short .mbr-navbar__brand-link:after,
  .mbr-navbar--short .mbr-navbar__brand-img {
    height: 31px;
  }
  .mbr-navbar--short:before,
  .mbr-navbar--short .mbr-navbar__container {
    height: 45px;
  }
  .mbr-navbar--short .mbr-navbar__container {
    padding: 7px 0;
  }
}
.mbr-navbar__brand-img {
  position: relative;
}
.mbr-navbar__brand-img,
.mbr-navbar__container,
.mbr-navbar__section {
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.mbr-navbar__section {
  background: #2c2c2c;
  height: auto;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.mbr-navbar__container {
  display: table;
  padding: 12px 0;
  width: 100%;
}
.mbr-navbar__menu-box {
  display: table;
  width: 100%;
}
.mbr-navbar__menu-box--inline-left,
.mbr-navbar__menu-box--inline-center,
.mbr-navbar__menu-box--inline-right {
  display: block;
  text-align: left;
}
.mbr-navbar__menu-box--inline-center {
  text-align: center;
}
.mbr-navbar__menu-box--inline-right {
  text-align: right;
}
.mbr-navbar__column {
  display: table-cell;
  vertical-align: middle;
}
.mbr-navbar__column--xxs {
  width: 1%;
}
.mbr-navbar__column--xs {
  width: 10%;
}
.mbr-navbar__column--s {
  width: 20%;
}
.mbr-navbar__column--m {
  width: 30%;
}
.mbr-navbar__column--l {
  width: 40%;
}
.mbr-navbar__column--xl {
  width: 50%;
}
.mbr-navbar__menu-box--inline-left .mbr-navbar__column,
.mbr-navbar__menu-box--inline-center .mbr-navbar__column,
.mbr-navbar__menu-box--inline-right .mbr-navbar__column {
  display: inline-block;
}
.mbr-navbar__items {
  float: left;
  padding-left: 0px;
  position: relative;
  left: -20px;
}
.mbr-navbar__items--right {
  float: right;
  left: 0;
}
.mbr-navbar__item {
  display: block;
  float: left;
  position: relative;
}
.mbr-navbar__hamburger {
  display: none;
  margin-top: -11px;
  position: absolute;
  right: 30px;
  top: 50%;
  z-index: 10000;
}
.mbr-navbar--collapsed .mbr-navbar__container {
  position: relative;
}
.mbr-navbar--collapsed .mbr-navbar__column {
  display: block;
  width: 100%;
}
.mbr-navbar--collapsed .mbr-navbar__items--right {
  padding-top: 13px;
}
.mbr-navbar--collapsed .mbr-navbar__menu {
  background: rgba(0, 0, 0, 0.9);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.mbr-navbar--collapsed .mbr-navbar__menu-box {
  display: table-cell;
  vertical-align: middle;
}
.mbr-navbar--collapsed .mbr-navbar__items {
  float: none;
}
.mbr-navbar--collapsed .mbr-navbar__item {
  float: none;
}
.mbr-navbar--collapsed .mbr-navbar__hamburger {
  display: block;
}
.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__menu {
  display: table;
}
.mbr-navbar--collapsed.mbr-navbar--open:not(.mbr-navbar--sticky) .mbr-navbar__section {
  background: none;
  position: fixed;
}
.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__brand {
  visibility: hidden;
}
.mbr-navbar--collapsed.mbr-navbar--sticky.mbr-navbar--open .mbr-navbar__brand {
  visibility: visible;
}
.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__brand-img,
.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__container {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger,
.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger:hover {
  color: #fff !important;
}
.mbr-navbar--sticky .mbr-navbar__section {
  position: fixed;
}
.mbr-navbar--absolute {
  position: absolute;
}
.mbr-navbar--transparent .mbr-navbar__section {
  background: none;
}
.mbr-navbar--stuck .mbr-navbar__section,
.mbr-navbar--relative .mbr-navbar__section {
  background: rgba(85, 85, 85, 0.9);
}
@media (max-width: 991px) {
  .mbr-navbar--auto-collapse .mbr-navbar__container {
    position: relative;
  }
  .mbr-navbar--auto-collapse .mbr-navbar__column {
    display: block;
    width: 100%;
  }
  .mbr-navbar--auto-collapse .mbr-navbar__items--right {
    padding-top: 13px;
  }
  .mbr-navbar--auto-collapse .mbr-navbar__menu {
    background: rgba(85, 85, 85, 0.9);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
  }
  .mbr-navbar--auto-collapse .mbr-navbar__menu-box {
    display: table-cell;
    vertical-align: middle;
  }
  .mbr-navbar--auto-collapse .mbr-navbar__items {
    float: none;
  }
  .mbr-navbar--auto-collapse .mbr-navbar__item {
    float: none;
  }
  .mbr-navbar--auto-collapse .mbr-navbar__hamburger {
    display: block;
  }
  .mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__menu {
    display: table;
  }
  .mbr-navbar--auto-collapse.mbr-navbar--open:not(.mbr-navbar--sticky) .mbr-navbar__section {
    background: none;
    position: fixed;
  }
  .mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__brand {
    visibility: hidden;
  }
  .mbr-navbar--auto-collapse.mbr-navbar--sticky.mbr-navbar--open .mbr-navbar__brand {
    visibility: visible;
  }
  .mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__brand-img,
  .mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__container {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}
.mbr-after-navbar:before {
  content: "";
  display: block;
  height: 98px;
}
.mbr-section--full-height.mbr-after-navbar:before {
  display: none;
}
.mbr-figure.mbr-after-navbar:before {
  display: none;
}
